## rust-is-match 0.1.0

=== debian/changelog ===
rust-is-match (0.1.0-1) unstable; urgency=medium

  * Package is-match 0.1.0 from crates.io using debcargo 2.1.1

 -- Paul van Tilburg <paulvt@debian.org>  Sat, 23 Jun 2018 22:01:50 +0200
