=== debian/control ===
Source: rust-is-match
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Paul van Tilburg <paulvt@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf

Package: librust-is-match-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-is-match+default-dev (= ${binary:Version}),
 librust-is-match-0-dev (= ${binary:Version}),
 librust-is-match-0+default-dev (= ${binary:Version}),
 librust-is-match-0.1-dev (= ${binary:Version}),
 librust-is-match-0.1+default-dev (= ${binary:Version}),
 librust-is-match-0.1.0-dev (= ${binary:Version}),
 librust-is-match-0.1.0+default-dev (= ${binary:Version})
Description: Check whether something matches something else - Rust source code
 This package contains the source for the Rust is-match crate, packaged by
 debcargo for use with cargo and dh-cargo.
