=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/is-match-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/is-match .*/crates/is-match/@ANY_VERSION@/download
